.faq_box{
  margin-bottom: 20px;
  background: #975849;
}
.question {
  position: relative;
  cursor: pointer;
  font-weight: 600;
  font-size: 18px;
  color: white;
  letter-spacing: 0.3px;
  font-family: "Albert Sans", sans-serif;
  padding: 10px 14px;
}
.question::after {
  content: "\002B";
  font-size: 20px;
  position: absolute;   
  right: 14px;
  transition: 0.2s;
  font-weight: 200;
  width: 20px; 
  height: 20px;
  border: 1px solid #7d8388;
  border-radius: 18px;
  align-items: center;
  display: flex;
  top: 13px;
  justify-content: center;
  padding-bottom: 2px;
  padding-left: 1px;
}
.question.active::after {
  transform: rotate(45deg);
}
.answercont {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}
.answer {
  padding: 5px 14px 4px;
  font-family: "Albert Sans", sans-serif;
  font-size: 17px;
  letter-spacing: 0.2px;
  color: rgb(236, 236, 236);
  font-weight: 400;
  line-height: 26px;
}
.answer p{
  color: #4f4f4f; 
}

.question{
  font-family: "Outfit", sans-serif;
  font-size: 15px;
  font-weight: 300;
  line-height: 24px;
  color: #4f4f4f;
  letter-spacing: 0.5px;
}
.faq_box {
  border-style: solid;
  border-color: #E0E0E0;
  border-width: 1px;
  border-radius: 3px;
  background: transparent;
}
.d_flex{
    display: flex !important;
}
.mt20{
    margin-top: 20px !important;
}
.mb20{
    margin-bottom: 20px;
}
.mb0{
    margin-bottom: 0px !important; 
}
.mt30{
    margin-top: 30px !important;
}
.text_inherit{
    text-transform: lowercase !important;
}
.gap_9{
    gap: 9px;
}

 .d_hide{
    display: none;
  }
.alink{
text-decoration: underline;
  font-weight: 600;
  color: #3a9f3c;
  transition: all 0.5s ease;
}
.alink2:hover{
  color: #252525;
  transition: all 0.5s ease;
}
.alink2{
  color: #3a9f3c;
  transition: all 0.5s ease;
}
.alink:hover{
text-decoration: underline;
  transition: all 0.5s ease;
}
.next_hg_unset{
  max-height: unset;
}
@media screen and (min-width:1400px) and (max-width:1899px){
  .faqs_pg .banner-header {
    min-height: calc(55vh - 30px);
  background-position: center;
  }
}

@media screen and (min-width:1050px) and (max-width:1399px){
  .faqs_pg .banner-header {
    min-height: calc(50vh - 40px);
  background-position: center;
  }
/* .navbar .navbar-nav .nav-link{
  padding-left: 5px;
} */
.logo-img {
  width: 200px;
  margin-bottom: 0px;
}
}

@media screen and (max-width:767px){ 
.res_ptb50{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.res_mt20{
    margin-top: 20px !important;
}
.question{
  font-size: 14px;
}
p{
  font-size: 14px;
}
.section-title{
  margin-bottom: 20px !important;
}
.faqs_pg .banner-header {
  min-height: calc(35vh - 90px);
  background-position: center;
}
}

@media screen and (min-width:451px) and (max-width:767px){
  .question::after{
    right: -10px;
  }
  .question{ 
    width: 95%;
    padding: 12px 11px; 
    
  }
   .d_hide{
    display: none;
  }
}

@media screen and (min-width:350px) and (max-width:505px){
  .d_view{
    display: block !important;
  }
}

@media screen and (min-width:350px) and (max-width:450px){
    .question::after{
        right: -8px;
    }
    .question{
        width: 94%;
    }
    
}